@import 'https://fonts.googleapis.com/css?family=Poppins';
@import 'https://fonts.googleapis.com/css?family=Montserrat';
* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: 0 0;
	box-sizing: border-box
}
ol, ul {
	list-style: none
}
:focus {
	outline: 0
}
.clear {
	clear: both;
	line-height: 0;
	font-size: 0
}
.clearfix:after {
	clear: both;
	content: '.';
	display: block;
	visibility: hidden;
	height: 0
}
.clearfix:after .test {
color:red
}
.clearfix {
	display: inline-block
}
* html .clearfix {
	height: 1%
}
.clearfix {
	display: block
}
header, nav, section, article, aside, footer {
	display: block
}
* {
	margin: 0;
	padding: 0
}
body {
	margin: 0;
	padding: 0;
	font-size: 24px;
	font-family: montserrat, sans-serif;
	overflow-x: hidden
}
.preloader {
	background-color: #1e4063;
	height: 100%;
	left: 0;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 9999999
}
.preloader .spinner {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -30px;
	margin-left: -30px;
	background-color: #242c33;
	border-radius: 100%;
	-webkit-animation: sk-scaleout 1s infinite ease-in-out;
	animation: sk-scaleout 1s infinite ease-in-out
}
@-webkit-keyframes sk-scaleout {
0% {
-webkit-transform:scale(0)
}
100% {
-webkit-transform:scale(1);
opacity:0
}
}
@keyframes sk-scaleout {
0% {
-webkit-transform:scale(0);
transform:scale(0)
}
100% {
-webkit-transform:scale(1);
transform:scale(1);
opacity:0
}
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	color: #110729;
	font-family: montserrat, sans-serif;
	margin-top: 0;
	line-height: 1.5
}
h1 {
	font-size: 48px
}
h2 {
	font-size: 32px
}
h3 {
	font-size: 21px
}
h4 {
	font-size: 16px
}
h5 {
	font-size: 15px
}
h6 {
	font-size: 13px
}
@media(max-width:991px) {
h2 {
	font-size: 28px
}
.box .box-content {
	height: auto !important
}
}
@media(max-width:735px) {
h2 {
	font-size: 24px
}
h3 {
	font-size: 18px
}
.contact-info{text-align:left;}
}
@media(max-width:360px) {
h2 {
	font-size: 21px
}
}
hr {
	border: .5px solid #444
}
p {
	font-size: 14px;
	font-weight: 400;
	line-height: 26px;
	margin-bottom: 10;
	color: #666;
	font-family: montserrat, sans-serif
}
ul {
	margin: 0;
	padding: 0
}
ul li {
	font-size: 14px;
	font-weight: 400;
	margin-bottom: 15px;
	line-height: 24px;
	color: #666;
	position: relative;
	padding: 0;
	font-family:montserrat, sans-serif
}
ol {
	margin: 0;
	counter-reset: i;
	position: relative
}
ol li {
	font-size: 16px;
	font-weight: 400;
	margin-bottom: 15px;
	line-height: 24px;
	color: #181d31;
	padding-left: 40px;
	position: relative
}
a {
	color: #181d31
}
a:hover {
	text-decoration: none!important;
	color: #ffac00!important;
	transition: all .4s ease
}
.new-resume{
	font-size: 14px;
	font-weight: 300;
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 0;
	padding: 10px 20px;
	width: 100%;
	color: #444;
	margin-bottom: 15px;
	font-family: montserrat, sans-serif;
	height: 42px;
	box-shadow: none;
	margin-bottom: 15px}
input[type=text], input[type=email], input[type=number], input[type=search], input[type=password], input[type=tel], textarea, select {
	font-size: 14px;
	font-weight: 300;
	background-color: #fff;
	border: 1px solid #eee;
	border-radius: 0;
	padding: 10px 20px;
	width: 100%;
	color: #444;
	margin-bottom: 15px;
	font-family: montserrat, sans-serif;
	height: 42px;
	box-shadow: none;
	margin-bottom: 0
}
input[type=text]:focus, input[type=email]:focus, input[type=number]:focus, input[type=search]:focus, input[type=password]:focus, input[type=tel]:focus, textarea:focus, select:focus {
	border-color: #ffac00;
	transition: all .5s ease
}
select {
	padding: 10px 20px;
	border-radius: 0
}
textarea {
	border-radius: 0;
	resize: vertical;
	height: 120px
}
label {
	display: inline-block;
	color: #666;
	margin-bottom: 8px;
	font-weight: 400;
	font-size: 15px
}
img {
	max-width: 100%
}
blockquote {
	font-size: 14px;
	font-weight: 300;
	background-color: #faf8f8;
	margin-bottom: 15px;
	border-left: 4px solid #ffac00;
	padding: 30px 70px;
	line-height: 24px;
	color: #444;
	margin: 20px 0;
	font-style: italic;
	position: relative
}
blockquote:before {
	content: '\f10d';
	font-family: fontawesome;
	font-size: 45px;
	position: absolute;
	top: 26px;
	left: 20px;
	color: #666;
	opacity: .1
}
blockquote span {
	position: relative;
	padding-left: 20px
}
blockquote span:before {
	content: '';
	width: 12px;
	height: 1px;
	background: #ffac00;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -2px
}
.mar-0 {
	margin: 0
}
.mar-top-0 {
	margin-top: 0
}
.mar-top-10 {
	margin-top: 10px
}
.mar-top-15 {
	margin-top: 15px
}
.mar-top-20 {
	margin-top: 20px
}
.mar-top-25 {
	margin-top: 25px
}
.mar-top-30 {
	margin-top: 30px
}
.mar-top-40 {
	margin-top: 40px
}
.mar-top-50 {
	margin-top: 50px
}
.mar-top-60 {
	margin-top: 60px
}
.mar-top-70 {
	margin-top: 70px
}
.mar-bottom-0 {
	margin-bottom: 0
}
.mar-bottom-10 {
	margin-bottom: 10px
}
.mar-bottom-15 {
	margin-bottom: 15px
}
.mar-bottom-20 {
	margin-bottom: 20px
}
.mar-bottom-25 {
	margin-bottom: 25px
}
.mar-bottom-30 {
	margin-bottom: 30px
}
.mar-bottom-40 {
	margin-bottom: 40px
}
.mar-bottom-50 {
	margin-bottom: 50px
}
.mar-bottom-60 {
	margin-bottom: 60px
}
.mar-bottom-70 {
	margin-bottom: 70px
}
.mar-bottom-80 {
	margin-bottom: 80px
}
.mar-left-0 {
	margin-left: 0
}
.mar-left-10 {
	margin-left: 10px
}
.mar-left-15 {
	margin-left: 15px
}
.mar-left-20 {
	margin-left: 20px
}
.mar-left-25 {
	margin-left: 25px
}
.mar-left-30 {
	margin-left: 30px
}
.mar-left-40 {
	margin-left: 40px
}
.mar-left-50 {
	margin-left: 50px
}
.mar-right-0 {
	margin-right: 0
}
.mar-right-10 {
	margin-right: 10px
}
.mar-right-15 {
	margin-right: 15px
}
.mar-right-20 {
	margin-right: 20px
}
.mar-right-25 {
	margin-right: 25px
}
.mar-right-30 {
	margin-right: 30px
}
.mar-right-40 {
	margin-right: 40px
}
.mar-right-50 {
	margin-right: 50px
}
.pad-0 {
	padding: 0!important
}
.pad-top-0 {
	padding-top: 0
}
.pad-top-5 {
	padding-top: 5px
}
.pad-top-10 {
	padding-top: 10px
}
.pad-top-15 {
	padding-top: 15px
}
.pad-top-20 {
	padding-top: 20px
}
.pad-top-25 {
	padding-top: 25px
}
.pad-top-30 {
	padding-top: 30px
}
.pad-top-40 {
	padding-top: 40px
}
.pad-top-50 {
	padding-top: 50px
}
.pad-top-60 {
	padding-top: 60px
}
.pad-top-70 {
	padding-top: 70px
}
.pad-bottom-5 {
	padding-bottom: 5px
}
.pad-bottom-10 {
	padding-bottom: 10px
}
.pad-bottom-15 {
	padding-bottom: 15px
}
.pad-bottom-20 {
	padding-bottom: 20px
}
.pad-bottom-25 {
	padding-bottom: 25px
}
.pad-bottom-30 {
	padding-bottom: 30px
}
.pad-bottom-40 {
	padding-bottom: 40px
}
.pad-bottom-50 {
	padding-bottom: 50px
}
.pad-bottom-60 {
	padding-bottom: 60px
}
.pad-bottom-70 {
	padding-bottom: 70px
}
.pad-bottom-80 {
	padding-bottom: 80px
}
input::-webkit-input-placeholder {
font-size:15px
}
input::-moz-placeholder {
font-size:15px
}
input:-ms-input-placeholder {
font-size:15px
}
input:-moz-placeholder {
font-size:15px
}
.white {
	color: #fff!important
}
.line-height {
	line-height: 1.5
}
.text-uppercase {
	text-transform: uppercase
}
section {
	padding: 75px 0 80px;
	position: relative;
	overflow: hidden
}
.overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #00000040
}
.section_heading {
	margin: 0 0 4rem;
	padding-right: 1%
}
.section_heading h2.section_title {
	position: relative;
	padding-left: 25px
}
.section_heading h2.section_title:before {
	content: '';
	height: 100%;
	width: 3px;
	background:#1e4063;
	position: absolute;
	top: 0;
	left: 0
}
.section_heading h3.section_title {
	position: relative;
	padding-left: 25px
}
.section_heading h3.section_title:before {
	content: '';
	height: 100%;
	width: 3px;
	background:#1e4063;
	position: absolute;
	top: 0;
	left: 0
}
@media(max-width:812px) {
.page .section_heading h2.section_title {
	padding-left: 30px
}
.page .section_heading h3.section_title {
	padding-left: 30px
}
}
@media(max-width:640px) {
.section_heading {
	padding-right: 0
}
}
.mt_btn_yellow, input[type=submit] {
	padding: 10px 20px;
	background:#1e4063;
	font-size: 15px;
	border-radius: 5px;
	display: inline-block;
	color: #fff;
	text-decoration: none;
	border: 2px solid #1e4063;
	transition: all .5s ease
}
.mt_btn_yellow:hover, .mt_btn_yellow:focus, input[type=submit]:hover, input[type=submit]:focus {
	color: #fff!important;
	background-color:#1e4998;
	border-color: #1e4998;
	transition: all .5s ease;
	text-shadow: initial;
	text-decoration: none
}
@media(max-width:640px) {
.mt_btn_yellow, input[type=submit] {
	font-size: 14px;
	padding: 10px 19px
}
}
.pagination-main {
	line-height: .8
}
.pagination {
	margin-top: 0;
	margin-bottom: 0
}
.pagination {
	margin-top: 2px
}
.pagination li {
	padding-left: 0;
	padding-bottom: 0;
	display: inline-block
}
.pagination li:before, .pagination li:after {
	display: none!important
}
.pagination li a {
	height: 40px;
	line-height: 38px;
	margin-right: 9px;
	padding: 0;
	text-align: center;
	width: 40px;
	color: #444;
	font-size: 12px;
	border-color: #bfbfbf
}
.pagination>li:first-child>a, .pagination>li:first-child>span, .pagination>li:last-child>a, .pagination>li:last-child>span {
	border-radius: 0
}
.pagination li a:hover, .pagination li a:focus {
	background-color: #ffac00;
	color: #fff!important;
	border-color: #ffac00
}
.pagination .prev a, .pagination .next a {
	border-radius: 0
}
.pagination li.active a {
	background: #ffac00!important;
	border-color: #ffac00!important;
	color: #fff
}
